English ▼
Skip to page content Skip to main navigation
e.g. "templates" or "datastore"

# The LogService API

The `google.appengine.api.logservice` package provides methods allowing applications to periodically flush logs during long-running requests and to examine an application's request logs and application logs..

This reference describes the classes, functions, and exceptions in the LogService API:

- AppLog
- RequestLog
- Functions
- Exceptions